body {
    background-color: #000000;
    overflow: hidden;
}

::-webkit-scrollbar {
    display: none;
}

.text {
    /* Align horizontal */
    /* Align vertical */
    font-size: 21px;
    color: white;
    text-align: center;
    font-family: 'Roboto Mono';
    animation: fadein 2s;
    -moz-animation: fadein 2s;
    -webkit-animation: fadein 2s;
    -o-animation: fadein 2s;
}

.container {
    display: flex;
    justify-content: center;
    /* Align horizontal */
    align-items: center;
    /* Align vertical */
    height: 100vh;
}

@keyframes fadein {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@-moz-keyframes fadein {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@-webkit-keyframes fadein {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@-o-keyframes fadein {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}